@charset "utf-8";
/* CSS Document */
.modal.left.fade .modal-dialog{
left: -320px;
-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
        transition: opacity 0.3s linear, left 0.3s ease-out;
}
.modal.left.fade.in .modal-dialog{left: 0;}      

.modal.left .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content {
    height: 100%;
    overflow-y: auto;
}
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}
.modal.left.fade.show .modal-dialog {
    left: 0;
}
.modal.left .modal-body {
    padding: 0;
    text-align: center;
}
.modal-content.modal-menu {
    border-radius: 0;
    border: 0;
    background: rgba(0,0,0,0.8);
}
.modal.userlogin {
    top: 15%;
    transition: all 0.5s;
}
.modal-header.userlogin {
    display: block;
    padding: 15px;
    margin: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    text-align: center;
}
.modal-header.userlogin img {
    max-width: 160px;
}

.responsive-menu ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.responsive-menu ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.responsive-menu ul li a {
    font-size: 19px;
    font-weight: 800;
    padding: 10px 5px;
    display: flex;
    color: #fff;
    gap: 10px;
}
.responsive-menu ul li a:focus {
    color: #fff;
} 
.responsive-menu ul li a:hover {
    color: #FFB90A;
}
.lang-res {
    color: #fff;
}
.lang-res a {
    color: #fff;
    padding: 5px 15px;
    display: inline-block;
    font-size: 17px;
    font-weight: 800;
}

.btn.btn-close-menu {
    background: linear-gradient(180deg, rgba(249,237,125,1) 0%, rgba(210,162,64,1) 100%);
    font-weight: 800;
}
.modal-header.login {
    background: #f3f3f3;
    width: 100%;
    padding: 13px;
    background: linear-gradient(180deg, rgba(249,237,125,1) 0%, rgba(210,162,64,1) 100%);
    color: #000;
    border: none;
}
.modal-title.userlogin {
    text-align: center;
    margin: auto;
}
.modal-body.userlogin {
    padding: 20px 15px;
    background: #212121;
}
.input-group.userlogin {
    margin-bottom: 8px;
}
.sbmt {
    text-align: center;
}
.btn-submit {
    color: #000;
    background: linear-gradient(180deg, rgba(249,237,125,1) 0%, rgba(210,162,64,1) 100%);
    border: none;
    padding: 8px 45px;
    font-weight: 700;
    font-size: 17px;
    border-radius: 19px;
    margin: 0 3px;
    transition: all 0.3s;
    text-align: center;
}
.btn-submit:hover {
    filter: grayscale(0.1);
    box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.38);
    transition: all 0.3s;
}
.forgot-link {
    font-weight: 800;
    font-size: 13px;
    color: #fff;
}
.forgot-link:hover, .forgot-link:focus  {
    color: #fede87;
    text-decoration: underline;
}
.close-x {
    position: absolute;
    background: #ffffff;
    height: 34px;
    width: 34px;
    border: 0;
    border-radius: 50%;
    font-size: 19px;
    right: -13px;
    top: -14px;
    box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.37);
}

.modal.login-info .modal-dialog {
    top: 20%;
}
.ptitle {
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
}
.info-table tr, .info-table td {
    border: 1px solid #bbb;
    padding: 5px;
    font-size: 13px;
}
.info-table tr th {
    background: #1f1f1f;
    color: #fff;
    padding: 5px;
    font-size: 14px;
    text-align: center;
}  

@media (max-width:600px) {
.modal.userlogin .modal-dialog {
    margin: 16px;
}   
}

.modal-header {
    border-bottom: 1px solid #d4a543;
}